This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1314539 - python-pykalman - provides python2 subpackage
python-pykalman - provides python2 subpackage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-pykalman (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
:
Depends On:
Blocks: PYTHON3
  Show dependency treegraph
 
Reported: 2016-03-03 16:10 EST by William Moreno
Modified: 2016-03-26 14:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-pykalman-0.9.5-9.20140827git2aeb4ad.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-26 14:18:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Moreno 2016-03-03 16:10:50 EST
Please provides a python2 subpackage following current python packaging guidelines.
Comment 1 Petr Viktorin 2016-03-04 04:45:52 EST
This bug doesn't provide much information; I'll try to make it more helpful.

It would be nice if all of "python2-pykalman", "python3-pykalman", and "python-kalman" were included in Provides, so users can explicitly install the Python2 version.

The easiest way to do this now is adding "Provides: python2-pykalman" to the python-kalman package. 


The Python Packaging guidelines have all the details, including a macro that can make things more future-proof: https://fedoraproject.org/wiki/Packaging:Python#Provides
Comment 2 Fedora Update System 2016-03-08 12:10:22 EST
python-pykalman-0.9.5-9.20140827git2aeb4ad.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0282832886
Comment 3 Fedora Update System 2016-03-09 20:57:11 EST
python-pykalman-0.9.5-9.20140827git2aeb4ad.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0282832886
Comment 4 Fedora Update System 2016-03-26 14:18:47 EDT
python-pykalman-0.9.5-9.20140827git2aeb4ad.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.